import api from './api'

/**
 * 获得banner列表
 */
export function getBanner(data) {
  return api.get('/market/banner/list', data, { login: false })
}
/**
 * 获取首页信息
 */
export function getHomeData(data) {
  return api.get('/product/shop/index', data, { login: false })
}
/**
 * 评论列表
 */
export function replyList(data) {
  return api.get(`/product/reply/list/${data.id}`, data, { login: false })
}
